/*Monogramming Override*/
[data-product-url="add-on monogram hangtag"] ~ .secondary-actions {
   display: none;
}
/* PLP+ Overriding */
.plphero-container {
	background-color: #f0f0f0 !important;
}
.plphero-text {
	padding-top: 30px;
}
.primary-content .breadcrumb-v2{
	visibility: hidden;
}
[data-slotid="plpplus-category-promo"], [data-slotid="plpplus-search-promo"]{
	padding: 60px 0 40px 0;
	text-align: center;
}
.infinite-scroll-placeholder_wrapper { display:none !important; }
.infinite-scroll-placeholder_wrapper:last-child  { display:block !important; }
.search-result-content>div.prod-grid .quickbuy-show{ bottom:10px !important; }
/*end PLP+*/

#skiplink {
	display: none !important;
}
#emailtoast {
      background: black;
	  color: white;
}
.email-toast__submit-button .btn {
	border: 1px solid white !important;
}
.email-toast__submit-button .btn[disabled], .email-toast__submit-button .btn:focus {
	border: 1px solid white !important;
    background-color: black !important;
    color: white !important;
	opacity: 1;
}
.email-toast__submit-button .btn.show-as-focused[disabled], .email-toast__submit-button .btn.show-as-focused:focus {
  border: 1px solid white;
}
/*size-chart*/
#sizechart-container.size-chart-women-jewelry .size-chart-women-jewelry, #sizechart-container.size-chart-men-jewelry .size-chart-women-jewelry{
	height: auto;
}
/*override nav spacing*/
#categories > ul > li.top-level.thecoachoriginals > div {
	display: none !important;
}
/*#categories > ul > li.top-level.thecoachoriginals > a {
	font-family: bookman-jf-pro !important;
}*/
#categories ul.products-list li {
    margin-bottom: 8px !important;
}
#categories .nav-column-title {
	margin-bottom: 20px !important; 
}
#categories > ul > li.top-level.gifts .main-content>.inner.has-images .sub-level.column {
	    padding-left: 2%;
    width: 17%;
}
html[lang="en"] #categories > ul > li.top-level.new > div > div, html[lang="en-SA"] #categories > ul > li.top-level.new > div > div {
	max-width: 1400px !important;
}

#categories [data-columns="5"] .main-content>.inner {
	max-width: 1180px !important;
}
#categories [data-columns="4"] .main-content>.inner.has-images {
	max-width: 1100px !important;
}
#categories > ul > li.top-level.gifts > div > div > ul > li.sub-level.column.has-image {
	 width: 30% !important;
	 padding: 0 !important;
}

#categories [data-columns="3"] .main-content>.inner.has-images .sub-level.column.has-image {
	width: 44% !important;
}
#categories .top-level.sale[data-columns="3"] .main-content>.inner.has-images .sub-level.column.has-image {
	width: 50% !important; 
}
@media screen and (min-width: 1025px) {
#categories .main-content.level1 { min-height: 140px !important; }
#categories [data-columns].gifts li.sub-level.column:nth-of-type(3) {
	padding-left: 0 !important;
}
/*#categories > ul > li.top-level.new > div > div > ul > li.sub-level.column.trends.women-trends,  
#categories > ul > li.top-level.new > div > div > ul > li.sub-level.column.trends.men-trends {
	top: 266.953px !important;
}
*/
}

/*utility nav color*/
.global-promo {
	background: #ebebeb !important;
}
.global-promo a {
	    color: black !important;
}
.shipping-msg {
	width: 97%;
    margin: 0 auto;
}
@media screen and (max-width: 767px){
	.shipping-msg {
	width: 100%;
}
}

/*coach1941 nav override*/
html[lang="en"] #categories > ul > li.top-level.coach-1941 > div > div,
html[lang="en-US"] #categories > ul > li.top-level.coach-1941 > div > div,
html[lang="en-GB"] #categories > ul > li.top-level.coach-1941 > div > div,
html[lang="en-SA"] #categories > ul > li.top-level.coach-1941 > div > div,
html[lang="en-FR"] #categories > ul > li.top-level.coach-1941 > div > div,
html[lang="fr-FR"] #categories > ul > li.top-level.coach-1941 > div > div,
html[lang="en-ES"] #categories > ul > li.top-level.coach-1941 > div > div,
html[lang="es-ES"] #categories > ul > li.top-level.coach-1941 > div > div,
html[lang="en-IT"] #categories > ul > li.top-level.coach-1941 > div > div,
html[lang="it-IT"] #categories > ul > li.top-level.coach-1941 > div > div,
html[lang="en-DE"] #categories > ul > li.top-level.coach-1941 > div > div,
html[lang="de-DE"] #categories > ul > li.top-level.coach-1941 > div > div,
html[lang="en-CA"] #categories > ul > li.top-level.coach-1941 > div > div,
html[lang="fr-CA"] #categories > ul > li.top-level.coach-1941 > div > div {
	max-width: 780px;
}
html[lang="en"] #categories > ul > li.top-level.coach-1941 > div > div > ul > li:nth-child(1),
html[lang="en-US"] #categories > ul > li.top-level.coach-1941 > div > div > ul > li:nth-child(1),
html[lang="en-GB"] #categories > ul > li.top-level.coach-1941 > div > div > ul > li:nth-child(1),
html[lang="en-SA"] #categories > ul > li.top-level.coach-1941 > div > div > ul > li:nth-child(1),
html[lang="en-FR"] #categories > ul > li.top-level.coach-1941 > div > div > ul > li:nth-child(1),
html[lang="fr-FR"] #categories > ul > li.top-level.coach-1941 > div > div > ul > li:nth-child(1),
html[lang="en-ES"] #categories > ul > li.top-level.coach-1941 > div > div > ul > li:nth-child(1),
html[lang="es-ES"] #categories > ul > li.top-level.coach-1941 > div > div > ul > li:nth-child(1),
html[lang="en-IT"] #categories > ul > li.top-level.coach-1941 > div > div > ul > li:nth-child(1),
html[lang="it-IT"] #categories > ul > li.top-level.coach-1941 > div > div > ul > li:nth-child(1),
html[lang="en-DE"] #categories > ul > li.top-level.coach-1941 > div > div > ul > li:nth-child(1),
html[lang="de-DE"] #categories > ul > li.top-level.coach-1941 > div > div > ul > li:nth-child(1),
html[lang="en-CA"] #categories > ul > li.top-level.coach-1941 > div > div > ul > li:nth-child(1),
html[lang="fr-CA"] #categories > ul > li.top-level.coach-1941 > div > div > ul > li:nth-child(1) {
	padding: 0 !important;
    width: 30%;
}

html[lang="en"] #categories > ul > li.top-level.coach-1941 > div > div > ul > li:nth-child(2),
html[lang="en-US"] #categories > ul > li.top-level.coach-1941 > div > div > ul > li:nth-child(2),
html[lang="en-GB"] #categories > ul > li.top-level.coach-1941 > div > div > ul > li:nth-child(2),
html[lang="en-SA"] #categories > ul > li.top-level.coach-1941 > div > div > ul > li:nth-child(2),
html[lang="en-FR"] #categories > ul > li.top-level.coach-1941 > div > div > ul > li:nth-child(2),
html[lang="fr-FR"] #categories > ul > li.top-level.coach-1941 > div > div > ul > li:nth-child(2),
html[lang="en-ES"] #categories > ul > li.top-level.coach-1941 > div > div > ul > li:nth-child(2),
html[lang="es-ES"] #categories > ul > li.top-level.coach-1941 > div > div > ul > li:nth-child(2),
html[lang="en-IT"] #categories > ul > li.top-level.coach-1941 > div > div > ul > li:nth-child(2),
html[lang="it-IT"] #categories > ul > li.top-level.coach-1941 > div > div > ul > li:nth-child(2),
html[lang="en-DE"] #categories > ul > li.top-level.coach-1941 > div > div > ul > li:nth-child(2),
html[lang="de-DE"] #categories > ul > li.top-level.coach-1941 > div > div > ul > li:nth-child(2),
html[lang="en-CA"] #categories > ul > li.top-level.coach-1941 > div > div > ul > li:nth-child(2),
html[lang="fr-CA"] #categories > ul > li.top-level.coach-1941 > div > div > ul > li:nth-child(2) {
	    padding: 0 !important;
    width: 55%;
}

/*shoppingbag sign up overrides*/
.cart-header-login {
	display: none !important;
}
/*content-spot-live-text*/
.content-spot-link a {
	font-family: termina,sans-serif;
    font-size: 10px;
    line-height: 16px;
    letter-spacing: 1px;
	text-decoration: none;
	text-transform: uppercase;
	border-bottom: 1px solid;
	display: inline-block;
	color: inherit;
}

.content-spot-link a:hover {
	border-bottom: 1px solid #999999;
	color: #999999;
}

/*sale-image-override*/
[data-hover-destination="sale-hidden-image-image"] {
	width: 34% !important;
}
html[lang="en-US"] #categories > ul > li.top-level.sale > div > div > ul > li.sub-level.column.has-image, html[lang="en-CA"] #categories > ul > li.top-level.sale > div > div > ul > li.sub-level.column.has-image, html[lang="fr-CA"] #categories > ul > li.top-level.sale > div > div > ul > li.sub-level.column.has-image {
	width: 34% !important;
}
/*Remove Pre-Order*/
.availability-msg-title {
	
}
/*checkout-btn*/
.checkout-page #primary > button {
	display: none !important;
}
/*Pre-order hidding*/
.product-availability {
	
}
/*CA BOPUS OVERRIDES*/
html[lang="en-CA"] #cart-table .bps-cart-add, html[lang="fr-CA"] #cart-table .bps-cart-add { display: none; }

/*Mobile content spot override DWRE-7425*/
@media screen and (max-width: 767px){
  .riverrunway-slot-1, .riverrunway-slot-1 .html-slot-content, .riverrunway-slot-1 .slot-content {
		height: auto !important;
  }
  .riverrunway-slot-2, .riverrunway-slot-2 .html-slot-content, .riverrunway-slot-2 .slot-content {
		height: auto !important;
  }
  .riverrunway-slot-3, .riverrunway-slot-3 .html-slot-content, .riverrunway-slot-3 .slot-content {
		height: auto !important;
  }
  .riverrunway-slot-4, .riverrunway-slot-4 .html-slot-content, .riverrunway-slot-4 .slot-content {
		height: auto !important;
  }
  .riverrunway-slot-5, .riverrunway-slot-5 .html-slot-content, .riverrunway-slot-5 .slot-content {
		height: auto !important;
  }
  .riverrunway-slot-6, .riverrunway-slot-6 .html-slot-content, .riverrunway-slot-6 .slot-content {
		height: auto !important;
  }
  .riverrunway-slot-7, .riverrunway-slot-7 .html-slot-content, .riverrunway-slot-7 .slot-content {
		height: auto !important;
  }
}

@media (min-width: 1025px) {
/*Footer heading spacing*/
.footer-header {
	margin-bottom: 22px !important;
    margin-top: 0 !important;
	font-size: 10px;
	font-family: termina,sans-serif;
    font-weight: 500;
	line-height: normal;
    letter-spacing: 1px;
}

/*NEW NAV OVERRIDES*/
html[lang="en-GB"] #categories > ul > li.top-level.new > div,
html[lang="en-FR"] #categories > ul > li.top-level.new > div,
html[lang="fr-FR"] #categories > ul > li.top-level.new > div,
html[lang="en-ES"] #categories > ul > li.top-level.new > div,
html[lang="es-ES"] #categories > ul > li.top-level.new > div,
html[lang="en-IT"] #categories > ul > li.top-level.new > div,
html[lang="it-IT"] #categories > ul > li.top-level.new > div,
html[lang="en-DE"] #categories > ul > li.top-level.new > div,
html[lang="de-DE"] #categories > ul > li.top-level.new > div {
	min-height: 470px !important;
}
li.sub-level.column.women-new {
	width: 20% !important;
	padding-left: 0 !important;
}
li.sub-level.column.women-trends {
	width: 20% !important;
    top: 120px;
    position: absolute;
    left: 7%;
	padding-left: 0 !important;
}
li.sub-level.column.men-new {
	width: 18% !important;
	padding-left: 0 !important;
}
li.sub-level.column.men-trends  {
	width: 20% !important;
    top: 120px;
    position: absolute;
        left: 27%;
		padding-left: 0 !important;
}
li.sub-level.column.new-featured {
	width: 18% !important;
	padding-left: 0 !important;
}
#categories > ul > li.top-level.new > div > div > ul > li.sub-level.column.has-image {
	width: 30% !important;
	padding-left: 0 !important;
}
#categories > ul > li.top-level.sale > div > div > ul > li.sub-level.column.sale-women, #categories > ul > li.top-level.sale > div > div > ul > li.sub-level.column.sale-men, #categories > ul > li.top-level.sale > div > div > ul > li.sub-level.column.sale-canada-hidden-special, #categories > ul > li.top-level.sale > div > div > ul > li.sub-level.column.sale-pre-sale-hidden-special, #categories > ul > li.top-level.sale > div > div > ul > li.sub-level.column.sale-event {
	     padding: 0 !important;
}
@media (max-width: 765px) {
	li.sub-level.column.women-trends {
		position: static; 
	}
	li.sub-level.column.men-trends  {
		position: static;
	}
}
}

/*COACH CREATE NAV OVERRIDES*/
#categories > ul > li.top-level.personalize > div {
	    /*min-height: 360px !important;*/
}
html[lang="en-GB"] #categories [data-columns="2"] .main-content>.inner,
html[lang="en-FR"] #categories [data-columns="2"] .main-content>.inner,
html[lang="fr-FR"] #categories [data-columns="2"] .main-content>.inner,
html[lang="en-ES"] #categories [data-columns="2"] .main-content>.inner,
html[lang="es-ES"] #categories [data-columns="2"] .main-content>.inner,
html[lang="en-IT"] #categories [data-columns="2"] .main-content>.inner,
html[lang="it-IT"] #categories [data-columns="2"] .main-content>.inner,
html[lang="en-DE"] #categories [data-columns="2"] .main-content>.inner,
html[lang="de-DE"] #categories [data-columns="2"] .main-content>.inner {
	    /*max-width: 780px !important;*/
}
html[lang="en-GB"] #categories > ul > li.top-level.personalise > div > div > ul > li.sub-level.column.create-accessorize,
html[lang="en-FR"] #categories > ul > li.top-level.personalise > div > div > ul > li.sub-level.column.create-accessorize,
html[lang="fr-FR"] #categories > ul > li.top-level.personalise > div > div > ul > li.sub-level.column.create-accessorize,
html[lang="en-ES"] #categories > ul > li.top-level.personalise > div > div > ul > li.sub-level.column.create-accessorize,
html[lang="es-ES"] #categories > ul > li.top-level.personalise > div > div > ul > li.sub-level.column.create-accessorize,
html[lang="en-IT"] #categories > ul > li.top-level.personalise > div > div > ul > li.sub-level.column.create-accessorize,
html[lang="it-IT"] #categories > ul > li.top-level.personalise > div > div > ul > li.sub-level.column.create-accessorize,
html[lang="en-DE"] #categories > ul > li.top-level.personalise > div > div > ul > li.sub-level.column.create-accessorize,
html[lang="de-DE"] #categories > ul > li.top-level.personalise > div > div > ul > li.sub-level.column.create-accessorize {
	/*padding: 0 !important;*/
    /*width: 30%;*/
}
html[lang="en-GB"] #categories > ul > li.top-level.personalise > div > div > ul > li.sub-level.column.has-image,
html[lang="en-FR"] #categories > ul > li.top-level.personalise > div > div > ul > li.sub-level.column.has-image,
html[lang="fr-FR"] #categories > ul > li.top-level.personalise > div > div > ul > li.sub-level.column.has-image,
html[lang="en-ES"] #categories > ul > li.top-level.personalise > div > div > ul > li.sub-level.column.has-image,
html[lang="es-ES"] #categories > ul > li.top-level.personalise > div > div > ul > li.sub-level.column.has-image,
html[lang="en-IT"] #categories > ul > li.top-level.personalise > div > div > ul > li.sub-level.column.has-image,
html[lang="it-IT"] #categories > ul > li.top-level.personalise > div > div > ul > li.sub-level.column.has-image,
html[lang="en-DE"] #categories > ul > li.top-level.personalise > div > div > ul > li.sub-level.column.has-image,
html[lang="de-DE"] #categories > ul > li.top-level.personalise > div > div > ul > li.sub-level.column.has-image {
	 /*padding: 0 !important;*/
    /*width: 55%;*/
}
html[lang="en-US"] #categories .top-level.personalize[data-columns="6"] .main-content>.inner, html[lang="en-CA"] #categories .top-level.personalize[data-columns="6"] .main-content>.inner, html[lang="fr-CA"] #categories .top-level.personalize[data-columns="6"] .main-content>.inner  {
	/*max-width: 1040px !important;*/
}
html[lang="en-US"] li.sub-level.column.create-customize, html[lang="en-CA"] li.sub-level.column.create-customize, html[lang="fr-CA"] li.sub-level.column.create-customize {
	width: 30% !important;
}
html[lang="en-US"] li.sub-level.column.create-accessorize, html[lang="en-CA"] li.sub-level.column.create-accessorize, html[lang="fr-CA"] li.sub-level.column.create-accessorize {
	width: 30% !important;
    top: 120px;
    position: absolute;
    left: 232px;
}
html[lang="en-US"] li.sub-level.column.create-personalize, html[lang="en-CA"] li.sub-level.column.create-personalize, html[lang="fr-CA"] li.sub-level.column.create-personalize {
	width: 30% !important;
}
html[lang="en-US"] li.sub-level.column.create-made-to-order, html[lang="en-CA"] li.sub-level.column.create-made-to-order, html[lang="fr-CA"] li.sub-level.column.create-made-to-order  {
	width: 30% !important;
    top: 120px;
    position: absolute;
    left: 570px;
}
html[lang="en-US"] .sub-level.column.has-image[data-hover-destination="personalize-image-image"], html[lang="en-CA"] .sub-level.column.has-image[data-hover-destination="personalize-image-image"], html[lang="fr-CA"] .sub-level.column.has-image[data-hover-destination="personalize-image-image"] {
	width: 30% !important;
    padding-left: 3% !important;
}
@media (max-width: 765px) {
	html[lang="en-US"] li.sub-level.column.create-accessorize, html[lang="en-CA"] li.sub-level.column.create-accessorize,html[lang="fr-CA"] li.sub-level.column.create-accessorize {
		width: 100% !important;
	}
	html[lang="en-US"] li.sub-level.column.create-made-to-order, html[lang="en-CA"] li.sub-level.column.create-made-to-order, html[lang="fr-CA"] li.sub-level.column.create-made-to-order  {
		width: 100% !important;
	}
	html[lang="en-US"] li.sub-level.column.create-customize, html[lang="en-CA"] li.sub-level.column.create-customize, html[lang="fr-CA"] li.sub-level.column.create-customize {
	width: 100% !important;
}
html[lang="en-US"] li.sub-level.column.create-personalize, html[lang="en-CA"] li.sub-level.column.create-personalize, html[lang="fr-CA"] li.sub-level.column.create-personalize {
		width: 100% !important;
}
}
}


/* Fix for DWRE-6189 */
#categories + .search-main-wrapper .simple-search.dropdown { max-width: 100%; }
/*------------*/

/* Hotfix for DWRE-6693 */
#main { min-height: 0 !important;}

div[data-extend] { margin-bottom: 0 !important; }
.password-send .form-group label {
	word-spacing: 0px !important;
}
#main.hasShopGrid {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

/*Sale*/
#categories > ul > li.top-level.sale-hidden-special > a, #categories > ul > li.top-level.black-friday-sale > a { color: #f84040; }
/*#categories > ul > li.top-level.sale > div > div > ul > li.sub-level.column.sale-pre-sale-hidden-special > a, #categories > ul > li.top-level.sale > a, #categories > ul > li.top-level.women > div > div > ul > li.sub-level.column.women-sale > a,  #categories > ul > li.top-level.men > div > div > ul > li.sub-level.column.men-sale > a { color: #f84040; }*/
#categories > ul > li.top-level.private-sale-hidden-special > a {
	color: #ce102d;
}
/*html[lang="en-US"] #categories > ul > li.top-level.sale > a, html[lang="en-CA"] #categories > ul > li.top-level.sale > a, html[lang="fr-CA"] #categories > ul > li.top-level.sale > a {
	color: #f84040;
}*/

.during-checkout-promocode {
  font-size: 11px !important;
}

/*WWCM Overrides*/
.container-shopGrid .html-slot .html-slot-content img {
    height: 100% !important;
    -o-object-fit: cover;
     object-fit: cover;
}

.container-shopGrid .html-slot .html-slot-content video {
    height: 100% !important;
    -o-object-fit: cover;
     object-fit: cover;
}

.content-slot .slot-content img {
    height: 100% !important;
    -o-object-fit: cover;
     object-fit: cover;
}

.content-slot .slot-content video {
    height: 100% !important;
    -o-object-fit: cover;
     object-fit: cover;
}

/*vip-email*/
.sas-email-header {
  width: 55%;
}
.private-sale {
  width: 500px;
  top: 12vh !important;
}
.private-sale p {
  font-size: 14px;
  padding: 10px 0 20px;
  line-height: 120%;
}
.private-sale .checkbox-text label {
  font-size: 10px;
}
.private-sale-body { 
  background: url('sas-background.jpg?$staticlink$');
}
.private-sale-content {
  border: none;
  background-color: black;
  padding: 30px 30px 10px 30px;
}
.private-sale-header {
  border: none;
  text-align: center;
}
.private-sale .private-sale-button { 
  margin: 0 auto 20px;
    padding-top: 20px;
    width: 100% !important;
}
.private-sale .submit-email {
  width: 100px;
  border: 1px solid white;
  margin: 0 auto;
}
#privatesalesform {
  background: black;
}
#privatesalesform > fieldset > div:nth-child(4) > div > div > label > a:nth-child(3), #privatesalesform > fieldset > div:nth-child(4) > div > div > label > a:nth-child(2), #privatesalesform > fieldset > div:nth-child(4) > div > div > label > a:nth-child(1), .private-sale label, .private-sale p, .private-sale-title, #privatesalesform > fieldset > div:nth-child(2) > div > div > label > span, #privatesalesform > fieldset > div:nth-child(3) > div > div > label > span { color: white; }

#privatesalesform > fieldset > div.col-lg-10.col-md-10.col-sm-12.col-xs-12.private-sale-button > div > button:hover {background-color: transparent;}

#privatesalesform a.privacy-policy { color: #fff;}

@media (max-width: 767px) {
.private-sale {
  width: 304px;
  top: 5vh !important;
}
.sas-email-header {
  width: 100%;
}
.private-sale p {
  font-size: 12px;
}
}



/* Seo Results Overrides */

.seo-category-banner + .seo-subheading { margin-top: 20px; max-width: 1100px; line-height: 1.2; }
.seo-subheading + .seo-paragraph { max-width: 1060px; }
.seo-internal-links + div + div + #main .search-result-options .grid-size, .seo-internal-links + div + div + #main .search-result-options .filter-divider { display: none; }


.hot-pink {
    color: #D72768 !important;
}

.hot-red {
    color: #D70000 !important;
}

.cart-drawer.new-coach .cart-table-container #cart-table .cart-row .custom-callout.OOBcallout, .item-details .OOBcalloutContainer .OOBcallout, .checkout-steps .mini-cart-items #miniCartPromotions .miniCart, .OOBcalloutContainer, .quick-view-dialog .callout, .new-coach .pdp-main .callout, .mini-cart-items ul.cart-product-info li#miniCartPromotions, .mini-cart-items ul.cart-product-info li#miniCartPromotions  {
	color: #D72768 !important;
}

#secondary > div.checkout-order-on-top-container > div.checkout-order-totals > ul > li.promo-code-msg.row > span.promo-value.col-lg-3.col-md-3.col-sm-3.col-xs-2.pull-right.text-right.no-space, #cart-items-form > fieldset > div > div > div > div > ul > li.promo-code-msg.row > span.promo-value.col-lg-3.col-md-3.col-sm-3.col-xs-2.pull-right.text-right.no-space:before {
 content: '-';
}

#header-v2 a { -webkit-font-smoothing: antialiased; }
#categories .top-level>a { -webkit-font-smoothing: antialiased; }



#categories .top-level.new[data-columns="5"] li.sub-level.column.trends.women-trends { bottom: 0px; }
#categories .top-level.new[data-columns="5"] li.sub-level.column.trends.men-trends { bottom: 0px; }

html[lang="en-FR"] #categories .top-level.exclusive, html[lang="fr-FR"] #categories > ul > li.top-level.exclusive, html[lang="en-ES"] #categories > ul > li.top-level.exclusive, html[lang="es-ES"] #categories > ul > li.top-level.exclusive {display : none;}
html[lang="en-FR"] #categories .top-level.edie-offer, html[lang="fr-FR"] #categories > ul > li.top-level.edie-offer, html[lang="en-ES"] #categories > ul > li.top-level.edie-offer, html[lang="es-ES"] #categories > ul > li.top-level.edie-offer {display : none;}

html[lang="en-FR"] #categories > ul > li.top-level.new > div > div > ul > li.sub-level.column.has-image > div > ul > li.rexy-capsule-collection-for-her, html[lang="fr-FR"] #categories > ul > li.top-level.new > div > div > ul > li.sub-level.column.has-image > div > ul > li.rexy-capsule-collection-for-her, html[lang="en-ES"] #categories > ul > li.top-level.new > div > div > ul > li.sub-level.column.has-image > div > ul > li.rexy-capsule-collection-for-her, html[lang="es-ES"] #categories > ul > li.top-level.new > div > div > ul > li.sub-level.column.has-image > div > ul > li.rexy-capsule-collection-for-her {display : none;}
html[lang="en-FR"] #categories > ul > li.top-level.new > div > div > ul > li.sub-level.column.has-image > div > ul > li.rexy-capsule-collection-for-him, html[lang="fr-FR"] #categories > ul > li.top-level.new > div > div > ul > li.sub-level.column.has-image > div > ul > li.rexy-capsule-collection-for-him, html[lang="en-ES"] #categories > ul > li.top-level.new > div > div > ul > li.sub-level.column.has-image > div > ul > li.rexy-capsule-collection-for-him, html[lang="es-ES"] #categories > ul > li.top-level.new > div > div > ul > li.sub-level.column.has-image > div > ul > li.rexy-capsule-collection-for-him {display : none;}

html[lang="en-FR"] #categories > ul > li.top-level.sale, html[lang="fr-FR"] #categories > ul > li.top-level.sale, html[lang="en-ES"] #categories > ul > li.top-level.sale, html[lang="es-ES"] #categories > ul > li.top-level.sale {display: none;}
[lang="en-GB"] #categories .top-level.new[data-columns="5"] li.sub-level.column.trends.women-trends, [lang="en-FR"] #categories .top-level.new[data-columns="5"] li.sub-level.column.trends.women-trends, [lang="en-ES"] #categories .top-level.new[data-columns="5"] li.sub-level.column.trends.women-trends, [lang="fr-FR"] #categories .top-level.new[data-columns="5"] li.sub-level.column.trends.women-trends, [lang="es-ES"] #categories .top-level.new[data-columns="5"] li.sub-level.column.trends.women-trends, [lang="en-IT"] #categories .top-level.new[data-columns="5"] li.sub-level.column.trends.women-trends, [lang="it-IT"] #categories .top-level.new[data-columns="5"] li.sub-level.column.trends.women-trends, [lang="en-DE"] #categories .top-level.new[data-columns="5"] li.sub-level.column.trends.women-trends, [lang="de-DE"] #categories .top-level.new[data-columns="5"] li.sub-level.column.trends.women-trends { bottom: -30px; }
[lang="en-GB"] #categories .top-level.new[data-columns="5"] li.sub-level.column.trends.men-trends, [lang="en-FR"] #categories .top-level.new[data-columns="5"] li.sub-level.column.trends.men-trends, [lang="en-ES"] #categories .top-level.new[data-columns="5"] li.sub-level.column.trends.men-trends, [lang="fr-FR"] #categories .top-level.new[data-columns="5"] li.sub-level.column.trends.men-trends, [lang="es-ES"] #categories .top-level.new[data-columns="5"] li.sub-level.column.trends.men-trends, [lang="en-IT"] #categories .top-level.new[data-columns="5"] li.sub-level.column.trends.men-trends, [lang="it-IT"] #categories .top-level.new[data-columns="5"] li.sub-level.column.trends.men-trends, [lang="en-DE"] #categories .top-level.new[data-columns="5"] li.sub-level.column.trends.men-trends, [lang="de-DE"] #categories .top-level.new[data-columns="5"] li.sub-level.column.trends.men-trends { bottom: -30px; }

html[lang="ar-SA"] .category-breadcrumbnav { direction: ltr; }

#categories > ul > li.top-level.gifts > div > div > ul > li.sub-level.column.has-image > a.gifts-image.nav-column-title { display: none; }
/*html[lang="en-GB"] #categories > ul > li.top-level.new > div > div > ul > li.sub-level.column.has-image > div > ul > li.fragrance, html[lang="en-GB"] #categories > ul > li.top-level.new > div > div > ul > li.sub-level.column.has-image > div > ul > li.disneyxcoach { display: none; }*/
/*
html[lang="en-FR"]#categories .top-level.new[data-columns="5"] li.sub-level.column.trends.women-trends { bottom: -30px; }
html[lang="fr-FR"]#categories .top-level.new[data-columns="5"] li.sub-level.column.trends.women-trends { bottom: -30px; }

html[lang="en-FR"]#categories .top-level.new[data-columns="5"] li.sub-level.column.trends.men-trends { bottom: -30px; }
html[lang="fr-FR"]#categories .top-level.new[data-columns="5"] li.sub-level.column.trends.men-trends { bottom: -30px; }

html[lang="en-ES"]#categories .top-level.new[data-columns="5"] li.sub-level.column.trends.women-trends { bottom: -30px; }
html[lang="es-ES"]#categories .top-level.new[data-columns="5"] li.sub-level.column.trends.women-trends { bottom: -30px; }

html[lang="en-ES"]#categories .top-level.new[data-columns="5"] li.sub-level.column.trends.men-trends { bottom: -30px; }
html[lang="es-ES"]#categories .top-level.new[data-columns="5"] li.sub-level.column.trends.men-trends { bottom: -30px; }
*/

.colettexcoach[data-hidden=desktop]{ display:block !important; }
.men-new-arrivals-coachxmlb[data-hidden=desktop]{ display:block !important; }
/*#header-v2 #categories [data-hidden=desktop], #header-v2 #categories [data-hidden=global] { display: inline-block !important; }*/

.privacy_policy_message_box { position: relative; z-index: 10000; }

@media (min-width: 1040px) {
  /*.top-level.sale .main-content.level1 { display: none !important; }*/
  .top-level.stores .main-content.level1 { display: none !important; }
  .top-level.exclusive .main-content.level1 { display: none !important; }
  .top-level.edie-offer .main-content.level1 { display: none !important; }
  /*html[lang="en-US"] #categories > ul > li.top-level.gifts > div > div > ul > li:nth-child(1) > div > ul > li.gifts-women-stocking-stuffers { margin-top: 30px; }*/
  /*html[lang="en-US"] #categories > ul > li.top-level.gifts > div > div > ul > li:nth-child(2) > div > ul > li.gifts-men-stocking-stuffers { margin-top: 30px; }*/

  #categories > ul > li.top-level.gifts > div > div > ul > li:nth-child(1) > div > ul > li.gifts-women-lux-gifts { margin-top: 30px; }
  #categories > ul > li.top-level.gifts > div > div > ul > li:nth-child(2) > div > ul > li.gifts-men-luxe { margin-top: 30px; }
  a[data-title="Women's Coach 1941"] {width: 140px;}
  a[data-title="Men's Coach 1941"]{width: 110px;}
  #header-v2 #account-dropdown .account-inner .dropdown-menu { left: -120px; }
}

@media screen and (max-width: 1024px) {
  #categories [data-columns].men li.sub-level.column:nth-of-type(4),
  #categories [data-columns].women li.sub-level.column:nth-of-type(4) { } 
  #categories [data-columns].gifts li.sub-level.column:nth-of-type(3) { padding-left: 0; }
}


/*Personalize*/
.personalize #personalize-section .learn-text { margin-top: 0 !important; }

/*Footer*/
.footer-top {
	    padding: 36px 1% 0 0 !important;
}
footer#footer {
	margin-top: 0px !important;
}
@media (max-width: 767px) and (min-width: 320px) {
.departmen-landing-wrapper #footer, .homepage #footer {
    margin-top: 0px !important;
}
}
@media (max-width: 1024px){
  .footer-lower-wrap {
    border-top: 0px solid white !important;
  }

  [lang="en-GB"] #footer .footer-lower-wrap, [lang="en-FR"] #footer .footer-lower-wrap, [lang="en-ES"] #footer .footer-lower-wrap, [lang="en-IT"] #footer .footer-lower-wrap, [lang="en-DE"] #footer .footer-lower-wrap, [lang="fr-FR"] #footer .footer-lower-wrap, [lang="es-ES"] #footer .footer-lower-wrap, [lang="it-IT"] #footer .footer-lower-wrap, [lang="de-DE"] #footer .footer-lower-wrap { padding-top: 0px !important; }

  
  footer#footer .email-signup .input-group, #email-form-footer .btn {
    width: 100% !important;
    right: auto !important;
  }
  .during-checkout-promocode {
  font-size: 9px !important;
  }
}
@media (max-width: 1099px) and (min-width: 768px) {
  #footer .row.aboutcoach {
    padding: 0 0 0px !important;
  }
}

@media (max-width: 767px) {
/*WWCM Overrides*/
.container-shopGrid .html-slot {
    /*display: none !important;*/
}
.content-slot {
    /*display: none !important;*/
}
#header-v2 #account-dropdown .account-inner .dropdown-menu { left: 50% !important; }
.footer-lower-wrap {
    border-top: none;
}
}
#footer {
    /*border-top: 1px solid #ccc;*/
  /*margin-top: 0 !important;*/
}
#footer #footer-accordian h6.footer-header {
	font-family: termina,sans-serif !important;
    font-weight: 500 !important;
	line-height: normal !important;
    letter-spacing: 1px !important;
}
#footer #footer-accordian ul li a {
    text-transform: none !important;
  /*line-height: 100%;*/
}
#footer .connect-text {
  padding-bottom: 5px;
}
#footer .row {
    padding: 0px 0 20px !important;
  direction: ltr;
}

#email-form-footer .row {
    padding: 0 !important;
}

#language-toggle-bottom {
    display: none !important;
}

#footer .row.aboutcoach .footer-top {
    border-top: none;
    margin-top: 0;
}

@media (max-width: 1099px) and (min-width: 768px) {
#footer .footer-signup.row {
    padding-top: 0;
    padding-bottom: 0;
}
}

@media (min-width: 1440px) {
  #footer #footer-accordian {
    padding-top: 0px;
  }
}
@media (max-width: 767px) {
  #footer #footer-accordian div {
    padding-left: 5px;
    padding-right: 10px;
  }
  #footer #footer-accordian {
      padding-bottom: 10px;
  }
  
  footer#footer .email-signup .input-group, .footer-signup div.email-text, #email-form-footer .btn {
    width: 100%;
  }
  #language-toggle-bottom {
    top: 20px;
    left: 16px;
  }
  #footer .row {
    padding: 0px 0 0px !important;
  direction: ltr;
  }
}

html[lang=ar-SA] .row.footer-menu, html[lang=en-SA] .row.footer-menu {
    width: 70%;
    float: left;
}

@media (max-width: 767px) and (min-width: 320px) {
  .country-selector .selected-locale {
    border-top: 0 !important;
  }
}
/*Hide footer from checkout*/
@media (max-width:767px) {  
.pt_checkout #main {padding-bottom: 40px;} 
}

/*BX Slider*/
.mod .bx-wrapper .bx-pager.bx-default-pager a {
	width: 20px !important;
	height: 2px !important;
	margin: 0 5px 0 0 !important;
	border-radius: 0 !important;
}
/*.mod .bx-wrapper .bx-pager.bx-default-pager a.active, .mod .bx-wrapper .bx-pager.bx-default-pager a:hover { background: rgba(255,255,255,1); }
.mod .bx-wrapper .bx-pager.bx-default-pager a { background: rgba(255,255,255,0.4); }
.mod .bx-wrapper .bx-prev { background-position-x: -1px;}
.mod .bx-wrapper .bx-next { background-position-x: -42px; }
.mod .bx-wrapper .bx-prev:hover { background-position-x: -1px; }
.mod .bx-wrapper .bx-next:hover { background-position-x: -42px;}
.mod .bx-wrapper .bx-prev { background: url('201611/hp-114/controls-skinny.png?$staticlink$') -1px 0 no-repeat;}
.mod .bx-wrapper .bx-next { background: url('201611/hp-114/controls-skinny.png?$staticlink$') -42px 0 no-repeat; }
.mod .bx-wrapper .bx-prev:hover { background: url('201611/hp-114/controls-skinny.png?$staticlink$') -1px 0 no-repeat; }
.mod .bx-wrapper .bx-next:hover { background: url('201611/hp-114/controls-skinny.png?$staticlink$') -42px 0 no-repeat;}
*/

/*Account Dashboard Override*/
.account-item {
  height: 260px !important;
}
.dashboard h3 {
  height: 185px !important;
}
@media (max-width: 765px) {
    .account-item {
    height: 210px !important;
  }
  .dashboard h3 {
    height: 125px !important;
  }
    .during-checkout-promocode {
    font-size: 6px !important;
  }
}

/*Desktop & Mobile*/
@media (max-width: 765px) {
  .desktop {
    display:none;
  }
}
@media (min-width: 765px) {
  .mobile {
    display:none;
  }
}


/* Footer Overrides DWRE-5640, To removed once Sprint 24 goes live */

@media (max-width:1024px) {
  #footer #footer-accordian ul.list-unstyled { margin-bottom: 24px; }
  #footer .footer-menu ul.footer-social-icon-sets li a:link,
  #footer .footer-menu ul.footer-social-icon-sets li a:visited { line-height: normal; }
  #footer #footer-accordian div { padding-left: 0; padding-right: 0; }
  #footer #footer-accordian { margin-top: 12px; margin-top: 12px; padding: 0 10px; margin-top: 24px; }
  #language-toggle-bottom { top: 23px; left:18px; }
  #footer .terms-conditions-wrapper { width: 100%; padding: 10px 0; }
  #footer .terms-conditions-wrapper .icon-coach-anfcheckbox { top: 3px; }
  #footer .terms-conditions-wrapper .form-row label { padding-bottom: 4px; }
}

@media (min-width:768px) and (max-width:1099px) {
  #footer #email-form-footer .email-signup.required { width: 100%; margin-right: 2px; }
  #footer .footer-signup.row { margin-bottom:40px; padding-top: 0; padding-bottom: 3px }
}

@media (max-width:320px) {
  #footer #footer-accordian ul.list-unstyled { padding-bottom: 0; }
  .OOBcallout {
    font-size: 7px !important;
  }
}

/*template override*/
.mod.horizon.slider {
 overflow: visible !important;
}

/*email pop-up */
.ipad-only.modal-open .homepage #universal-modal.modal.in { position: fixed !important; height: 100%; padding-top: 45% !important; }
.ipad-only.modal-open.orientation-landscape .homepage #universal-modal.modal.in { padding-top: 20% !important; }

/* Hide PDP Detail image on mobile */
@media screen and (max-width: 767px) {
  .pdp-info__image { display: none; }
}

/*Footer overrides*/
@media (max-width: 1439px) and (min-width: 1100px) {
	#footer .footer-Desktop-top {
		margin-top: 0px !important;
	}
}
a.privacy-policy {
	color: #999999 !important;
	font-family: adobe-garamond-pro,serif;
	text-decoration: none;
	
}
.footer-desktop-signup div.email-text a:hover, .footer-signup div.email-text a:hover {
    border-color: inherit;
}
#footer .terms-conditions-wrapper .form-row label {
	padding-bottom: 10px !important;
	vertical-align: top !important;
}


.module-video-container .control.fullscreen:before{
	content : "\f065";
	font-family : FontAwesome;
}

.module-video-container .control.mute:before{
	content : "\f028";
	font-family : FontAwesome;
}

.module-video-container .control.mute.muted:before{
	content : "\f026";
	font-family : FontAwesome;
}

.online-msg-first.customizer { display: none !important; }
.online-msg-first.customize-it { display: none !important; }

/* NAdeem[7/15/2019] - Putting a temporary fix for DWRE-11031 on behalf of Sergey . This needs to be removed once the DWRE-11031 is been fixed through code . */
.bopus-product .cart-monogram-actions { display: none !important; }

/*PDP VIDEO OVERRIDES*/
.new-coach-v2 .pdp-main .product-image-carousel .element-wrapper .element.extra-video .video-controls {
		background: transparent !important;
		display: none !important;
	}
	.new-coach-v2 .pdp-main .product-image-carousel .element-wrapper .element.extra-video .video-wrapper {
		    background-color: transparent !important;
	}
@media (min-width: 1025px) {
	.new-coach-v2 .pdp-main .product-image-carousel .element-wrapper .element.extra-video {
		padding: 130.1470588235294% 0 0 0 !important;
	}
	.new-coach-v2 .pdp-main .product-image-carousel .element-wrapper .element.extra-video, .new-coach-v2 .pdp-main .product-image-carousel .element-wrapper .element.extra-video .video-wrapper, .new-coach-v2 .pdp-main .product-image-carousel .element-wrapper .element.extra-video video {
		height: auto !important;
	}

}

/* Live Chat Bubble */
.enabledLiveChat.mobile-size.trigger-sticky-bar .embeddedServiceHelpButton .helpButton { bottom: 80px;}
.enabledLiveChat.mobile-size.trigger-sticky-bar .embeddedServiceHelpButton .helpButton .uiButton span.embeddedServiceIcon { bottom: 80px;}
.enabledLiveChat.mobile-size.trigger-sticky-bar .embeddedServiceHelpButton .helpButton .uiButton span.helpButtonLabel {bottom: 10px;  }
.notify-me span.max-quantity, .cart-and-ipay span.max-quantity {padding: 0 !important; }

/* DWRE-11561 */
@media screen and (max-width: 768px) {
    .enabledLiveChat .embeddedServiceHelpButton .helpButton .helpButtonEnabled span.helpButtonLabel {
        display: block !important;
    }
    .embeddedServiceHelpButton{
          display: none !important;
    }
    .enabledLiveChat .embeddedServiceHelpButton{
          display: block !important;
    }
}

/* DWRE-11710 */
.wishlist-bag-notify{
    z-index:9997;
}
.checkout-billing.address .checkout-billing-form .cart-error-msg p.error, .pt_checkout .submit-order .captureCheckoutError{
   display: none;
}

/* CRED-1120: 28/01/2020 - TBD - should be removed once these changes are done in code*/
@media screen and (max-width: 1023px) {
	.popular-search-container {
		padding: 0 !important;
	}
	
	.popular-search-list {
		justify-content: flex-start !important;
	}
}

/* CRED-1128 hero image link not clickable*/
@media (min-width: 1025px) {
                body #header-v2.header-plus-view .nav-menubar .top-level .main-content.level1 .inner:not(.eos) .categories-list__item .main-content-level2 .products-list {
                                width: 60% !important;
                }
                body #header-v2.header-plus-view .nav-menubar .top-level .main-content.level1 .inner:not(.eos) .categories-list__item .main-content-level2 .products-list li {
                                width: 90%;
                }
}

/*Gift card page issue - CRED*/
.global-promo.top-header__promo .swiper-slide {
	background:	transparent;
	min-height: auto;
}
.search-input-container .typeahead-results { display: none;}

/*employee shipping msg*/
.employee-shipping {
	display: none !important;
}

/*online exclusive tag removal*/
.product-custom-message.product-msg.online-msg-first.online-exclusive, #main > section.pdp-main.product-detail > div.product-information > div.product-info-master > div > div.title-area > p.product-message {
display: none !important;
}